@import url("https://lp.al.to/libs/fonts/CentraleSans.css");
* {
    box-sizing: border-box;
    margin:0;
    padding:0;
    font-family: 'CentraleSansRnd', sans-serif;
    font-weight:200;
}

body {
    background-color: rgb(235, 235, 235);
    overflow-x: hidden;
}

.cta {
    font-size:14px;
    display:inline-block;
    padding:11px 25px;
    color:white;
    background-color:#00b1ed;
    border:2px solid #00b1ed;
    cursor: pointer;
    text-decoration:none;
    font-weight:200;
    border-radius:3px;
    transition: background-color 0.5s,
                color 0.5s;
}

.cta:hover {
    background-color:#fff;
    color:#00b1ed;
}

.container {
    max-width:1300px;
    margin:0 auto;
}




h2 {
    font-size: 30px;
    font-weight:400;
}

h3 {
    font-size: 24px;
    font-weight:300;
    text-align:center;
}
p {
    font-weight:300;
    font-size:16px;
    line-height:24px;
    margin-bottom:30px;
}


h2::first-line {
    font-size: 20px;
    line-height:70px;
}

.top {
    background-image: url('../img/bg.png');
    background-repeat: no-repeat;
    background-position: bottom;
    display:flex;
    flex-direction: row;
    margin-top:0;
    align-items: center;
    position: relative;
}

.top .copy {
    width:50%;
    z-index: 1;
    padding: 0 0 0 20px;
}




.img-fluid {
    width: 100%;
    text-align: right;
    z-index: 1;
}

.bold {
    font-weight: 500;
}




@media (max-width: 950px) {
    .top .copy, .top .hero {
        width:100%;
        
    }
    .top .copy img {
        position:static;
        
    }
    
    .top {
        padding:30px 10px 30px;
        display: flex;
        flex-direction: column;
        align-items:center;
        justify-content: center;
        text-align:center;
        overflow-x: hidden;
    }
    

    .top:before {
        right:-200px;
        top:200px;
    }

}


.steps-wrapper {
    width:100%;
    background: #fff;
    display:flex;
    margin: auto;
    flex-wrap: wrap;
    position: relative;
    box-shadow: 0px 9px 36px -16px rgba(0,0,0,0.32);
    justify-content: center;
    align-items: baseline;
}

.steps-wrapper::before {
    content: url('../img/lin1.png');
    position:absolute;
    left: calc(50% - 110px);
    top:-8px;
}

.steps-wrapper h3 {
    display:inline-block;
    width:100%;
    text-align: center;
    margin:50px 0;
}

.steps-wrapper .step {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width:30%;
    text-align: center;
    position:relative;
}

.steps-wrapper .step:nth-of-type(1)::before, .steps-wrapper .step:nth-of-type(2)::before {
    content: url('../img/arrow.png');
    position:absolute;
    top:30px;
    right:-50px;
}

.steps-wrapper img {
    margin:0 0 30px 0;
}


@media screen and (max-width: 650px) {
    .steps-wrapper {
        flex-direction: column;
    }

    .steps-wrapper .step {
        width:100%;
    }

    .steps-wrapper .step p {
        padding-bottom:70px;
    }

    .steps-wrapper .step:nth-of-type(1)::before, .steps-wrapper .step:nth-of-type(2)::before {
        content: url('../img/arrow.png');
        position:absolute;
        top:180px;
        right:0;
        left:0;
        transform: rotate(90deg);
    }
}


.product-wrapper {
    display:flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.product-wrapper h3 {
    display:inline-block;
    width:100%;
    text-align: center;
    margin:50px 0;
}

.product-wrapper .product {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width:40%;
}

.product-wrapper .product .text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width:100%;
    padding:20px;
    margin-top:-30px;
}

.product-wrapper img {
    max-width:100%;
    margin-top:30px;
    height:auto;
    z-index:1;
}

.product-wrapper .product .text-wrapper h4 {
    font-size:18px;
    padding:30px 0;
    text-align: center;
    height: 90px;
	display: flex;
	align-content: center;
	align-items: center;
    font-weight: ;
}

@media screen and (max-width: 950px) {
    
    .product-wrapper .product {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width:48%;
    }
    .top{
        background-image: unset;
    }
}

@media screen and (max-width: 600px) {
    
    .product-wrapper .product {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width:98%;
    }
}

footer {
    margin:0 auto;
    max-width:1200px;
    text-align: center;
    padding:30px 20px;
}

footer p {
    font-size:12px;
    color:gray;
}